/*
Theme Name: NewsMag Child
Theme URI: https://www.machothemes.com/newsmag-lite/
Template: newsmag
Author: MachoThemes
Author URI: https://www.machothemes.com/
Description: Newsmag is a clean and modern magazine, news or blog WordPress theme for magazines, news websites, blogs and others. It have 4 different blog page style. It is will make your website adaptable with any type of mobile devices. Your site will be adaptive when viewed on a smartphone or tablet. Fully Responsive, Customizable and Search Engine ( SEO ) Friendly Friendly WordPress Theme using Twitter Bootstrap 3, Microformats and Font Awesome icons. You can add Contact Form and Google Maps to contact page. You can also build custom front page to use 3 different block styles, post banner and slider as unlimited. The theme offers Widgetized Sidebar, four column Footer Widgets. You can add unlimted Widgets in each Sidebar and Footer Column. Theme Features: Advanced Custom Fields, Contact Form, Custom Front Page Settings, Custom Background Support, Custom Menu ( 3 Level on Header, 1 Level on footer ), Custom Colors, Google Fonts, Dynamic Widgets, Slider ( Responsive and Mobile Touch Friendly ), Featured Post Banner, Different Blog Page and Homepage Style, Redux Framework, Post Formats, Microformats, Responsive Video, Popular Posts Widgets. To learn more about the theme please go to the theme uri and read the documentation.
Tags: custom-menu,custom-background,custom-colors,featured-images,translation-ready,threaded-comments,two-columns,three-columns,news,blog,sticky-post
Version: 2.2.2.1492681465
Updated: 2017-04-20 17:44:25

*/

.parent-pageid-34997 .newsmag-breadcrumbs {
    display: none !important;
}

.page-id-498 td, th {
	text-align: center !important;
	vertical-align: middle !important;
	border: 1px solid #b3b3b3 !important;
}
.skip-main{
	display:none;
}
body{

}
a:hover{
    color: #1b5b4d !important;
}

.widget_search input {
    height: 24px !important;
	line-height: 24px !important;
    font-size: 13px !important;
	border-radius: 6px !important;
	margin-left:5px !important;
}
.widget_search .search-form::before {
    top: 2px !important;
}
.newsmag-post-meta{
	display:none !important;
}
.language-chooser .active{
	display:none !important;
}
.site-top-navigation{
	height:32px !important;
	overflow: hidden !important;
}
.site-top-navigation .container{
	margin-top:4px !important;
}
.Zeno_FR_Widget h2{
	display:none !important;
}
.Zeno_FR_Widget{
	width:60px !important;
	float:right !important;
    height: 30px !important;
    display: block !important;
}
.qtranxs_widget h2{
	display:none !important;
}
.qtranxs_widget{
	width:25px !important;
	float:right !important;
    height: 30px !important;
    display: block !important;
}
.zeno_font_resizer_container a{
	color:#FFF !important;
}
#colophon .footer-widgets-area {
    background: #003512 !important;
}
.site-info {
    background: #003512 !important;
}
.back-to-top {
    background: #003512 !important;
}
.main-navigation {
    background: #FFF !important;
}
.menu-toggle {
	float: right !important;
	width:auto !important;
}
.menu-toggle span{
	margin: 0 5px !important;
}
.main-navigation a {
	color: #003512 !important;
}
.site-top-navigation{
	background: #003512 !important;
}
.main-navigation .nav-menu > li.active > a, .main-navigation .nav-menu > li.current-menu-item > a, .main-navigation .nav-menu > li:hover > a, .main-navigation .nav-menu > li:focus > a {
    color: #1b5b4d !important;
}
.main-navigation.toggled ul {
    background: #FFF !important;
}
a:focus {
outline: 0 !important;
}
.newsmag-breadcrumbs a {
    color: #003512 !important;
}
.newsmag-breadcrumbs .newsmag-breadcrumb-sep {
    color: #003512 !important;
}
.main-navigation a {
    text-shadow: 0 1px #FFF !important;
	color:#333333 !important;
}
.main-navigation .nav-menu > li > a {
   text-transform: none !important;
}

.main-navigation .nav-menu > li {
    padding-right: 20px !important;
}
.header-logo{
	width: 262px !important;
	min-width:200px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.header-banner{
  width:75% !important;
}
#primary-menu{
  float:right !important;
}
.tribe-events-list-widget{
  list-style: none !important;
}
.tribe-events-list-widget h2{
  display:none !important;
}
li.page_in_widget{
  margin:0px !important;
  list-style: none !important;
}
li.widget_mpslwidget {
  margin:0px !important;
  list-style: none !important;
}
.homediv .grid-items{
	width:100% !important;
	max-width:1020px !important;
	margin:0 auto !important;
}
.home2div {
    background: none repeat scroll 0 0 #f7f7f7 !important;
    border-top: 1px solid #eee !important;
	padding:20px !important;
}
.homediv{ padding:20px !important; }

.home4div {
    border-top: 1px solid #eee !important;
}

@media (min-width: 720px) {
	.grid-items .item{
		/*width:31% !important;*/
		width: 370px !important;
		float:left !important;
		margin:10px !important;
	}
	.grid-items .layer-media img{
		width:320px !important;
		height:240px !important;
	}
}
.grid-items .layer-media{
	height:250px !important;
	background:#04401a !important;
	padding-bottom:5px !important;
}

.grid-items .layer-content{
	padding:5px 0px !important;
}
.event_item h5{
	margin-left:88px !important;
	height: 52px !important;
    text-overflow: ellipsis !important;
	line-height: 150% !important;
	font-weight:600 !important;
}
.event_data{
	position: absolute !important;
    margin-top: -75px !important;
}
.event_data .event_date{
	width:80px !important;
	height:70px !important;
	text-align:center !important;
	border-right:1px solid #e6e6e6 !important;
	text-transform: uppercase !important;
	white-space:pre-line !important;
	word-spacing: 80px !important;
	line-height: 18px !important;
    font-weight: 800 !important;
	font-size: 1.2em !important;
}
.event_category{
	display:none !important;
}
.event_past {
    font-size: 1em !important;
    opacity: 1 !important;
}
.home1div .widgettitle{
	font-size: 1.2em !important;
	text-transform: uppercase !important;
	line-height: 110% !important;
	margin:0px 15px !important;
	color:#003512 !important;
}
.ssicon{
	width:33px !important;
	display:block !important;
	margin-top:10px !important;
	float:left !important;
}
.fdiv{
	display: table !important;
    padding: 10px !important;
}

.site-footer .widget:not(.widget_newsmag_banner):not(.newsmag_slider) > h3.widget-title{
	margin-bottom: 10px !important;
	border-bottom: 1px solid #004f25 !important;
	text-align:right !important;
}
.site-footer .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul {
    text-align:right !important;
}
.site-footer .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li:before {
    content: '' !important;
}
.site-info{
	    text-align: center !important;
}
.newsmag-next-prev{
  display: none !important;
}
.site-top-navigation .widget_nav_menu {
	margin:0px !important;
	display: block !important;
    float: left !important;
}
.site-top-navigation .menu-item{
	 float: left !important;
}
.site-top-navigation .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li:before {
	content: '' !important;
}
.site-top-navigation .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li a{
	font-size:.8em !important;
	color:#FFF !important;
}
.site-top-navigation .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li a:hover {
    color: #e0e433 !important;
}

#nav_menu-31{
	float:right !important;
	margin-right:10px !important;
}
.newsmag-custom-header {
    height: 100px !important;
}
.newsmag-custom-header h3, .newsmag-custom-header h2 {
    margin-top: -0.7em !important;
}
.newsmag-custom-header2 {
    opacity: 1 !important;
    background:#005e1d !important;
	height:30px !important;
    margin-bottom: 0px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative !important;
	background-image:url(https://www.hsmc.edu.hk/wp-content/uploads/2017/04/2017-04-10.png) !important;
 /*height:70px !important;*/
}

.newsmag-custom-header2 h2{
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7) !important;
    color:white !important;
 	text-transform: initial !important;
    font-size: 33px !important;
    font-family: 'Poppins', serif !important;
    font-weight: 700 !important;
	margin-top: 80px !important;
	display: none !important;
}
.newsmag-custom-header2 h3 {
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7) !important;
    color:white !important;
}

table:not(#wp-calendar) {
    border: 0px solid #FFFFFF !important;
}

table:not(#wp-calendar) > thead > tr > th, table:not(#wp-calendar) > thead > tr > td, table:not(#wp-calendar) > tbody > tr > th, table:not(#wp-calendar) > tbody > tr > td, table:not(#wp-calendar) > tfoot > tr > th, table:not(#wp-calendar) > tfoot > tr > td {
    border: 0px solid #FFFFFF !important;
	font-family: "Lato", sans-serif !important;
	text-align: initial;
	/*font-size: 1.2em !important;*/
}

.newsmag-image .newsmag-post-box-a-category, .newsmag-image .newsmag-post-box-category {
    background: #003512 !important;
}

.newsmag-blog-post-layout .newsmag-title h3 > a:hover, .newsmag-blog-post-layout .newsmag-title h3 > a:focus {
    color: #003512 !important;
}

.navigation .nav-links .page-numbers.current {
    border-bottom-color: #003512 !important;
    color: #003512 !important;
}

.navigation .nav-links .page-numbers:not(.dots):not(.next):not(.prev):hover, .navigation .nav-links .page-numbers:not(.dots):not(.next):not(.prev):focus {
    border-bottom-color: #003512 !important;
    color: #003512 !important;
}

li.Axl_Testimonials_Widget_Slider_Widget{
	list-style: none !important;
}

li.Axl_Testimonials_Widget_Slider_Widget
 h2{
	display:none !important;
}

.footer1a{
	text-align: left !important;
}
.footer1b{
	text-align: left !important;
	margin-left:70px !important;
}

@media (max-width : 1024px) {
  .single-post .newsmag-custom-header .container, .page .newsmag-custom-header .container, .blog .newsmag-custom-header .container, .category .newsmag-custom-header .container, .date .newsmag-custom-header .container, .tag .newsmag-custom-header .container, .search .newsmag-custom-header .container {
    top: 0px !important;
  }
  .newsmag-custom-header h3, .newsmag-custom-header h2 {
    line-height: 250% !important;
  }
  .grid-items .item{
	width:31% !important;
  }
  .grid-items .layer-media{
	height:auto !important;
  }
  .grid-items .layer-media img{
	width:100% !important;
	height:auto !important;
  }
  .newsmag-custom-header2 h2{
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7) !important;
    color:white !important;
 	text-transform: initial !important;
    font-size: 33px !important;
    font-family: 'Poppins', serif !important;
    font-weight: 700 !important;
	margin-top: 40px !important;
  }
  .left-content{
	width:100% !important;
	float:none !important;
  }
  .right-content{
	width:100% !important;
	float:none !important;
	background-color: #fff !important;
  }
}

@media (max-width : 767px) {
  .footer1a{
	text-align: center !important;
  }
  .footer1b{
	text-align: center !important;
	margin-left:0px !important;
  }
  .grid-items .item{
	width:100% !important;
	margin-bottom: 20px !important;
    padding-bottom: 20px !important;
    padding-top: 10px !important;
    border-bottom: 1px solid #fafafa !important;
  }
  .grid-items .layer-media{
	height:auto !important;
  }
  .search-form-opener {
    margin-top: 0px !important;
  }
  .header-banner {
	width: 98% !important;
    display : block !important;
  }
  .header-logo {
	width:200px !important;
  }
  .custom-logo{
	width:200px !important;
  }
  .header-logo{
	position: absolute !important;
    z-index: 999999 !important;
  }
  .newsmag-custom-header2{
  	height:160px !important;
  }
  .newsmag-custom-header2 h2 {
    font-size: 24px !important;
    margin-top: 10px !important;
  }

}
.newsmag-breadcrumbs-row {
   border-radius:5px 5px 0px 0px !important;
    background-color:#fff !important;
}
.site-header {
  background-color:#fff !important;
  z-index:100 !important;
}
.newsmag-breadcrumbs-row{
	margin-top: -40px !important;
}
.main-navigation .nav-menu > li {
    bottom:-20px !important;
}
.main-navigation a:after{
  bottom:+7px !important;
  background-color:#9a7115 !important;
}

.skin.flat .layer-content {
    padding: 5px 10px !important;
    text-align: left !important;
    background-color:#fcfcfc !important;
    height:80px !important;
}

.layer-content .title_link {
   font-weight: normal !important;
}


h2 {
    font-family:"Times New Roman" !important;
    font-size:2.2em !important;
}

p {
 font-size: 1.2em !important;
 /*font-family: "Open Sans", "Source Sans Pro" !important;*/
  line-height:1.8em !important;
}



.homediv .grid-items {
    max-width: 1170px !important;
}

h5 {
 font-family:"Lato"!important !important;
    font-size: 0.9em !important;
    line-height: 1.3em !important;
}
.event_item h5 {
    /*font-size: 1em !important;*/
    clear: none !important;
    font-weight:400 !important;
}

.date {
  color:#27824f !important;
 font-family:"Open Sans", "Lato" !important;
}
.linking_word {
	display: none !important;
}
.date-end {
	display: none !important;
}

.widgettitle{
  font-weight:normal !important;
  color:#21824d !important;
  text-transform:none !important;
	 font-size: 1.5em !important;
}
.left-navigation .widgettitle {
	display: none;
}
li#nav_menu-45 > h2.widgettitle {
	display: none !important;
}
#nav_menu-46 > h2 {
	display: none !important;
}
#nav_menu-47 > h2 {
	display: none !important;
}
#nav_menu-48 > h2 {
	display: none !important;
}
#nav_menu-49 > h2 {
	display: none !important;
}
.left-navigation #nav_menu-45 h2.widgettitle {
	display: block;
}
.left-navigation #nav_menu-46 h2.widgettitle {
	display: block;
}
.left-navigation #nav_menu-47 h2.widgettitle {
	display: block;
}
.left-navigation #nav_menu-48 h2.widgettitle {
	display: block;
}
.left-navigation #nav_menu-49 h2.widgettitle {
	display: block;
}

.grid-items .item {
    /*width: 31% !important;*/
    font-size:1.2em !important;
	margin-bottom: 10px !important;
}
.grid-items .layer-media img {
    width: 100% !important;
}
.grid-items .layer-media {
        background: url('https://www.hsmc.edu.hk/wp-content/uploads/2017/04/strip.jpg') !important;
}
.homevideo{
	background: url('https://www.hsmc.edu.hk/wp-content/uploads/2017/04/strip.jpg') !important;
}
.newsmag-breadcrumbs-row {
    margin-top: 10px !important;
}
.newsmag-breadcrumbs-row .newsmag-breadcrumbs {
    border-bottom: none !important;
    font-size:0.9em !important;
    font-family:"Arial"
}
.newsmag-custom-header2 h2 {
  margin-top:18px !important;
  font-family:"Times New Roman" !important;

}
.page-content, .entry-content, .entry-summary {
    margin:-15px 0 0 !important;
}
.entry-content {
  overflow: initial !important;
 font-size: 1.2em !important;
 font-family:"Open Sans","Lato"!important !important;
  line-height:1.8em !important;
	text-align: justify !important;

}

.blazy {
    -webkit-filter: blur(0px) !important;
    -webkit-transition: all 0s linear !important;
    transition: all 0s linear !important;
}


.single-post .newsmag-custom-header2 h2 {
    margin-top:130px !important;
    color:green !important;
    z-index:200 !important;
    text-shadow:none !important;
}

.single-post .newsmag-custom-header2 {
    height:20px !important;
    z-index:20 !important;
}

.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li a {
    font-family:"Lato";
    font-weight:normal;
    font-size:0.8em;
}
@media (min-width: 768px){
.site-branding.centered-branding {
   padding-top:10px !important;
   padding-bottom:5px !important;
}
}
.textwidget{
  text-align:center !important;
}
a:hover, a:focus {
    color: #b02505 !important;
}
h5{
 color:inherit !important;
}
.event_item {
    margin: 0.5em 0 !important;
}
a.more-events{
  margin-top:20px !important;
  display: block !important;
}
.main-navigation .nav-menu > li > a {
    font-family: Lato !important;
    color: #003512 !important;

}
.newsmag-blog-post-layout .newsmag-title h3 > a {
    color: #21824d !important;
    font-family: "Times New Roman" !important;
    font-size:1.3em !important;
}

.motopress-code-obj h2 {
  margin-top:0px !important;
}

.widget_accesstxt {
	width: 55px !important;
    float: right !important;
    height: 30px !important;
    display: block !important;
}

.widget_accesstxt ul li a:nth-child(1) {
	color: #FFF !important;
    font-size:12px !important;
}
.widget_accesstxt ul li a:nth-child(2) {
	color: #FFF !important;
    font-size:14px !important;
}
.widget_accesstxt ul li a:nth-child(3) {
	color: #FFF !important;
    font-size:16px !important;
}
#qtranslate-2-chooser a {
	color: #FFF !important;
    font-size:16px !important;
}
.blazy {
  float:left !important;
  margin-right:20px !important;
  margin-bottom:10px !important;
}

.testimonials-widget-testimonial img {
    max-width: 100% !important;
    float: right !important;
    margin: 20px 20px 20px 20px !important;
    border-radius: 50% !important;
}
.testimonials-widget-testimonial q, .testimonials-widget-testimonial blockquote {
     color:#003512 !important;
     padding:20px 20px 20px 20px !important;
     margin-bottom:5px !important;
     text-align:left !important;
     font-size:1.0em !important;
     font-family:"Times New Roman" !important;
     line-height:1.2em !important;
}
.testimonials-widget-testimonial blockquote ul {
    padding-top:1em !important;
    font-size:.8em !important;
    line-height:1em !important;
    margin-left:13px !important;
}
.testimonials-widget-testimonial blockquote ul li {
    line-height:1.4em !important;
}
.testimonials-widget-testimonial blockquote ul li:nth-child(n+2) {
    margin-left: 15px !important;
}
.testimonials-widget-testimonial blockquote ul > li:nth-child(n+2):before {
    content: "" !important;
	display: block !important;
}

.widget:not(.widget_newsmag_banner):not(.newsmag_slider) {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.widget:not(.widget_newsmag_banner):not(.newsmag_slider):not(.widget_text) {
    /*margin-bottom:10px !important;
    padding-bottom:10px !important;*/
	list-style: none !important;
}
#testimonials_widget-2 img {
  float:right !important;
}
#testimonials_widget-3 img {
  float:left !important;
}


.Axl_Testimonials_Widget_Slider_Widget {
 background-color:#eaeaea !important;
 /*margin:10px 10px 20px 10px !important;*/
}

.newsmag-comments-link {
	display:none !important;
}

.widget_search {
	float: right !important;
    height: 30px !important;
    display: block !important;
}

.post-title {
    color: #21824d !important;
    font-size: 2.2em !important;
	line-height: 1.3em !important;
	margin-bottom: 1em !important;
	text-align: left !important;
}

.newsmag-post-list-vertical-row {
	width: 100% !important;
}

#newsmag_widget_posts_list_vertical-2 {
	display: block !important;
}

.newsmag_builder .newsmag-blog-post-layout-b.wide-layout .newsmag-title h3 {
    font-size: 16px !important;
}

.newsmag_builder .newsmag-blog-post-layout-b.wide-layout p:first-of-type {
    display: none !important;
}

.site-branding.centered-branding {
    padding-top: 12px !important;
    padding-bottom: 10px !important;
}

.professors-list a span.prof1 {
    width: 300px !important;
    font-weight: bold !important;
}

.professors-list a span.prof2 {
	float: right !important;
}

.professors-photo {
    width: 200px !important;
    float: right !important;
    margin-left: 20px !important;
    margin-bottom: 20px !important;
}

.professors-photos {
    width: 200px !important;
    background-color: #FFF !important;
    border: 1px solid #EFEFEF !important;
    padding: 5px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    border-radius: 5px !important;
}

.professors-detail {
    border-top: 1px dotted #bea58f !important;
    margin-top: 10px !important;
    display: block !important;
    clear: both !important;
    text-align: justify !important;
}

.comments-area {
	display: none !important;
}

.col-lg-8 {
    width: 100% !important;
}
.newsmag-custom-header h2 {
    font-family:"Times New Roman" !important;
    font-size:1.8em !important;
    margin-top: 0em !important;
}
.newsmag-custom-header {
    height:60px !important;
    background-color:#003112 !important;
}

.timeline li .timeline-panel{
	width:90%;
}

li.timeline-right{
	width:50% ;
}

li.timeline-inverted{
	margin-left: 50% !important;
}
.timeline li.timeline-inverted .timeline-panel {
    width: 90% !important;
}

.timeline li.timeline-inverted .tl-circ{
	left:2% !important;
}

.entry-content ul {
 line-height:1.6em !important;
}
.entry-content ul ul {
    margin-left:30px !important;
    margin-bottom:0px !important;
}
.entry-content ul li:before {
    margin-left: -13px !important;
}
.entry-content ul li {
    line-height:1.8em !important;
	/*margin-left: 13px !important;*/
}
.entry-content ol li{
    line-height:1.8em !important;
}
.entry-content ul > li:before {
    content: "\220E" !important;
    margin-right:6px !important;
    color: #9a6325 !important;
    font-size: 1em !important;
}

.left-content .img-right{
   float:right !important;
   margin-top:5px !important;
   margin-right:0px !important;
   margin-left:20px !important;
	margin-bottom: 10px !important;
}
.left-content .img-left{
   float:left !important;
   margin-top:5px !important;
   margin-right:20px !important;
   margin-left:0px !important;
	margin-bottom: 10px !important;
}
.left-content .right{
   float:left !important;
   margin-top:5px !important;
   margin-right:30px !important;
   margin-left:0px !important;
	margin-bottom: 10px !important;
}
.newsmag-breadcrumbs-row:after{
  clear:none !important;
}

.newsmag-breadcrumbs-container {
  margin-bottom:0px !important;
}

#primary{
  padding-top:25px !important;
}
.more_news {
    float: left !important;
    margin-left: 10px !important;
	font-size:1.2em !important;
	margin-bottom:5px !important;
	margin-top:-40px !important;
}
h2.page-title {
	margin-top:-0.2em !important;
}
/*
#wpadminbar ul li:last-child, #wpadminbar ul li:last-child .ab-item {
    display: none !important;
}*/
.entry-content p {
font-family:"Open Sans" !important;
font-weight:400 !important;
font-style:normal !important;
font-size:1.0em !important;
line-height:1.6em !important;
   overflow: initial !important;
}
.entry-content h4 {
   font-family:"Times New Roman" !important;
   color:#21824d !important;
	margin-bottom: 1em !important;
}
.entry-content h2 {
   font-family:"Times New Roman" !important;
   /*font-size: 2.0em !important;*/
   text-align:left !important;
}
.entry-content h3 {
   font-family:"Times New Roman" !important;
   font-size: 2.0em !important;
   text-align:left !important;
   color:#9a6325 !important;
   text-transform:none !important;
}

.entry-content h3.title2 {
	font-size: 2.2em !important;
	color:#21824d !important;
}

.search-form label{
	display:none;
}

.art-article table {
  border-width:0px !important;
}
tr, td, th{
  border:1px solid #AAA !important;
  /*line-height:1.2em !important;*/
}
/*table:not(#wp-calendar) > tbody > tr > th {
  padding:10px 10px　!important !important;
}
table:not(#wp-calendar) > tbody > tr > td {
  padding:10px 10px　!important !important;
}*/
th > p {
  margin-bottom:0px !important;
}
td > p {
  margin-bottom:0px !important;
}
table th{
  border:0px !important;
}
table td{
  border:0px !important;
}
table tr{
  border:0px !important;
}
.data-table th {
  border:1px solid #AAA !important;
}
.data-table td {
  border:1px solid #AAA !important;
}

.entry-content a {
   color: #bf7447;
}
.entry-content a:visited {
   color:#633f18 !important;
}

.left-navigation {
	background-color:#f3f3f3 !important;
    float: left !important;
	margin-right: 20px !important;
	margin-left: 0px !important;
    width:25% !important;
	text-align: left !important;
    padding:5px 10px 0px 10px !important;
}
.left-navigation ul ul {
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}
.left-navigation ul li {
    font-size: 1.2em !important;
    margin-left:0px !important;
}
.left-navigation ul ul li {
    font-size: 1.0em !important;
    margin-left:10px !important;
}
.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li:before {
  content:"" !important;
  padding-left:0px !important;
  width:0px !important;
}
.content-area, .site-main{

    margin-left:0px !important;
    margin-right:0px !important;
}
.entry-content{
    margin-right:0px !important;
	margin-top: 10px !important;
}
.grid-gallery {
    margin: 0 !important;
}
@media (min-width : 1024px) {
	.left-content{
    	background-color:#fff !important;
    	width:69% !important;
    	/*padding-left:20px !important;*/
    	margin-right:-15px !important;
    	/*margin-top:-15px !important;*/
    	/*padding:30px !important;*/
    	float:left !important;
	}

	.right-content{
		background-color:#fff
 !important;
		float:right !important;
		width:29% !important;
		padding:0px !important;
	}
}

@media (min-width: 992px) {
	.col-md-12 {
    	float: none !important;
	}
}

.graduates-alllist {
    margin: 20px !important;
}

.graduates-list {
    margin: 5px !important;
    border-bottom: 1px solid #EFEFEF !important;
    clear: both !important;
    line-height: 140% !important;
}

.graduates-list img {
    margin-right: 10px !important;
    float: left !important;
}

.graduates-list-achievements {
    margin: 5px !important;
    border-bottom: 1px solid #EFEFEF !important;
    clear: both !important;
    line-height: 140% !important;
    overflow: auto !important;
    padding-bottom: 15px !important;
}

.graduates-list-achievements img {
	margin-bottom: 60px !important;
    margin-right: 10px !important;
    float: left !important;
}

.row {
    text-align: left !important;
}
@media (min-width: 1200px) {
	.mp-span4 {
    	width: 29% !important;
	}
}

.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li {
    margin-bottom: 10px !important;
    margin-right: 0.5em !important;
}

div.hsmc-distinguished-detail {
	display:none !important;
	margin-bottom:100px !important;
}

a.hsmc-nav-link-btn {
	cursor:pointer !important;
}

img.hsmc-img-odg-detail {
	width:200px !important;
}
.opening_li {
    font-family: "Open Sans", "Lato" !important;
    color: #666 !important;
    line-height: 2.0em !important;
    font-size: 1.3em !important;
    text-align: left !important;
	text-decoration:underline !important;
}
.opening_li a {
	color:#256e3e !important;
}

/* Footer Menu edit (TAK) */
.site-footer .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul {
	text-align: left !important;
}

.site-footer .widget:not(.widget_newsmag_banner):not(.newsmag_slider) > h3.widget-title {
	text-align: left !important;
}
.site-top-navigation .widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li:before {
    width: 12px !important;
}

.motoslider_wrapper {
    box-shadow:0px 1px 0px #DDD !important;
}
#text-8 {
 margin-bottom:0px !important;
 padding-bottom:0px !important;
}

.graduates-list img {
    margin-bottom: 60px !important;
}
.academic-staff .staff-box1 img{
    /*margin-bottom: 30px !important;*/
}
.academic-staff .staff-box3 {
   margin-top:10px !important;
}

.left-navigation > li > div > ul > li >a{
    font-size: 0.9em !important;
    color: #9a6325 !important;
    font-weight: bold !important;
}
.left-navigation > li > div > ul > li:before{
     content: "" !important;
    padding-left: 0px !important;
    width: 0px !important;
    margin-left:-5px !important;
}

.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li:hover:before {
    padding-left: 0 !important;
}

.event_item address {
    display: none !important;
}

.newsmag-blog-post-layout .newsmag-image img {
    width: 360px !important;
    /*height:240px !important;*/
}

.homediv .grid-items .widgettitle {
	display: none !important;
}

.widget_text {
	margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.title34 {
    padding: 10px !important;
    background: #CCCCCC !important;
    height: 40px !important;
}
.title34 .title1{
  width:120px !important;
  color:#333 !important;
  font-weight:bold !important;
  display:block !important;
  float:left !important;
}
.title34 .title2{
  color:#333 !important;
  font-weight:bold !important;
  float:left !important;
}
.title34 .title3{
  width:100px !important;
  color:#333 !important;
  font-weight:bold !important;
  float:right !important;
}
.point{
  width:150px !important;
  text-align:center !important;
  float:right !important;
}
.eventpost_calendar {
    height: 350px !important;
}
.event-post-calendar-table {
	height: 350px !important;
}
table:not(#wp-calendar) > thead > tr > th, table:not(#wp-calendar) > thead > tr > td, table:not(#wp-calendar) > tbody > tr > th, table:not(#wp-calendar) > tbody > tr > td, table:not(#wp-calendar) > tfoot > tr > th, table:not(#wp-calendar) > tfoot > tr > td {
    padding: 15px;
    /* vertical-align: top !important; */
}
.shadow {
   box-shadow: 3px 3px 0 #947875;
}

#custom_html-2 {
	width:0px !important;
}

.widget:not(.widget_newsmag_banner):not(.newsmag_slider).widget_nav_menu > div > ul li ul li > ul {
    list-style-type: circle !important;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

#main .col-xs-12 {
	padding-left: 0px;
}

.page-id-17596 .col-xs-12 {
	padding-left: 0px;
}

.page-id-17561 .col-xs-12 {
	padding-left: 0px;
}

.page-id-170 .col-xs-12 h2{
	/*text-align: center;*/
}

.page-id-17199 #text-8 {
	display: none;
}

.page-id-17199 #testimonials_widget-3 {
	display: none;
}

.page-id-17199 #testimonials_widget-4 {
	display: none;
}

.page-id-17222 #text-8 {
	display: none;
}

.page-id-17222 #testimonials_widget-3 {
	display: none;
}

.page-id-17222 #testimonials_widget-4 {
	display: none;
}

.page-id-17231 #text-8 {
	display: none;
}

.page-id-17231 #testimonials_widget-3 {
	display: none;
}

.page-id-17231 #testimonials_widget-4 {
	display: none;
}

#text-11 .textwidget {
	text-align: left !important;
	font-size: 0.7em;
}

.page-id-9906 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-12670 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-12642 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-12654 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-12658 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-855 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-851 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-524 .newsmag-breadcrumbs {
  display: none;
}

.parent-pageid-859 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-861 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-847 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-863 .newsmag-breadcrumbs {
	display: none;
}

.parent-pageid-808 .newsmag-breadcrumbs {
	display: none;
}

/* ----------- Mobile ----------- */

@media (max-width: 1000px){

ul.timeline li .timeline-panel {
    width: 90% !important;
}
ul.timeline > li > .timeline-panel:before {
    left: 0px !important;
	
	border-left-width: 0;
    border-right-width: 15px;
    right: auto;
	
}
ul.timeline > li > .timeline-panel:after {
    left: 1px !important;
	
	border-left-width: 0;
    border-right-width: 14px;
    right: auto;
}
	
ul.timeline:before {
    left: 20px;
}

ul.timeline li .tl-circ {
    left: 6px;
}

.timeline li {
    margin-left: 20px !important;
}

li.timeline-right{
	width:100% ;
}

li.timeline-inverted{
	width:100% ;
}

.timeline-panel{
	width:100%;
}

.timeline li {
    margin-top: 0px !important;
}

 .mpsl-layer {
   top:inherit !important;
   width:inherit !important;
   left:inherit !important;
   height:inherit !important;
  }
  #primary-menu .menu-item {
    border-top: 1px solid #ddd !important;
   }
  #primary-menu  {
    float:none !important;
    margin-bottom:10px !important;
   }
  .left-navigation {
    width:100% !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-bottom:40px !important;
   }
   .motopress-code-obj h2 {
      margin-top:30px !important;
    }
  .newsmag-custom-header h2 {
    margin-top: 0.3em !important;
    font-size: 1.4em !important;
  }
  .newsmag-custom-header h2.page-title {
    margin-top: 0.8em !important;
    font-size: 1.4em !important;
  }
  .widget_search {
    	float: right !important;
    height: 30px !important;
    display: none !important;
    width: 130px !important;
  }
	.widget:not(.widget_newsmag_banner):not(.newsmag_slider) {
    	margin-bottom: 0 !important;
    	padding-bottom: 0 !important;
	}
	.newsmag-blog-post-layout .newsmag-image img {
    	width: 100% !important;
	}
	.site-top-navigation {
    	height: 70px !important;
	}
}

#media_image-20{
	background: #f7f7f7;
	padding-top: 20px;
}

#media_image-20 a{
	margin: 0 auto;
    width: 100%;
    max-width: 1100px;
	display: block;
}

#media_image-20 img{
	padding-bottom: 20px;
}

#media_image-21{
	background: #f7f7f7;
	padding-top: 20px;
}

#media_image-21 a{
	margin: 0 auto;
    width: 100%;
    max-width: 1100px;
	display: block;
}

#media_image-21 img{
	padding-bottom: 20px;
}
 
.be-content img{
	margin-bottom:5px;
}
.be-content a{
	/*background:red;*/
	display:block;
	line-height:110%;
}


/* ----------- iPhone 6 Plus ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3) {
	.newsmag-custom-header {
    	height: 100px !important;
    	background-color: #003112 !important;
	}
}

.elementor-32552 .elementor-element.elementor-element-9a74122 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-32552 .elementor-element.elementor-element-8f0b01d > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-gallery-item .pa-gallery-image{object-fit:fill;}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-fitRows div.premium-gallery-item{width:33.330%;}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-gallery-item{padding:3px;}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-gallery-caption{text-align:center;background-color:rgba(19, 147, 72, 0.78);}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery{border-radius:0px;}.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-gallery-img-name, .elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-gallery-img-name a{color:#FFFFFF;}.elementor-32552 .elementor-element.elementor-element-6fc4704 > .elementor-widget-container{padding:0px 0px 25px 0px;}@media(max-width:1024px){.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-fitRows div.premium-gallery-item{width:100%;}}@media(max-width:767px){.elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-6fc4704 .premium-img-gallery-fitRows div.premium-gallery-item{width:100%;}}
.elementor-32552 .elementor-element.elementor-element-75ebf88 > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-32552 .elementor-element.elementor-element-9e8694c > .elementor-widget-container{padding:0px 0px 25px 0px;}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-gallery-item .pa-gallery-image{object-fit:fill;}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-fitRows div.premium-gallery-item{width:33.330%;}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-gallery-item{padding:3px;}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-gallery-caption{text-align:center;background-color:rgba(19, 147, 72, 0.78);}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery{border-radius:0px;}.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-gallery-img-name, .elementor-32552 .elementor-element.elementor-element-457ee43 .premium-gallery-img-name a{color:#FFFFFF;}.elementor-32552 .elementor-element.elementor-element-457ee43 > .elementor-widget-container{padding:0px 0px 25px 0px;}@media(max-width:1024px){.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-fitRows div.premium-gallery-item{width:100%;}}@media(max-width:767px){.elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-masonry div.premium-gallery-item, .elementor-32552 .elementor-element.elementor-element-457ee43 .premium-img-gallery-fitRows div.premium-gallery-item{width:100%;}}